body{
    direction: ltr;
}
.fas.fa-angle-double-right{
    transform: rotate(180deg);
}
.about-us .about-left p, .about-us .about-left h4 {
    direction: ltr;
    text-align: left;
}
.about-us .about-left{
    direction: rtl;
    text-align: left;
}
footer .copyright-text .links a {
    display: inline-block;
    margin-left:0em;
    margin-right: 1em;
}
footer .copyright-text .links a:first-child:after {
    content: '';
    margin-right: 0em;
    margin-left: 1em;
    border-left: 1px solid #c2c2c2;
}
#services-page:after{
    display: none;
}
#services-page .service-button a:first-child{
    margin-left: 0em;
    margin-right: 2em;
}
.one_half.last{
    margin-left: 0%;
}

.main-section .first-button a{
    padding:1em!important;
}